[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnRestore

Sets the value for the OnRestore property.

## Declaration

Source position: forms.pp line 1853

`protected procedure TApplicationProperties.SetOnRestore(`
`const AValue: TNotifyEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnRestore |  | Event handler signalled when the application is restored from a minimized / maximized state.